[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.GetMenuFont

Gets the value for the MenuFont property.

## Declaration

Source position: forms.pp line 1207

`protected function TScreen.GetMenuFont: TFont; virtual;`

## Function result

Value for the property.

## See also

TScreen.MenuFont |  | The font used in menus.